.embeddedServiceHelpButton{z-index: 9999;}
.embeddedServiceHelpButton .helpButton .uiButton { font-size: 13px; background-color: #55565C;font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceSidebarHeader #headerTextLabel, .embeddedServiceSidebarHeader #headerSubtext{text-transform: none;}
.embeddedServiceLiveAgentStateChatHeaderOption:hover{color:#FFF;}
.uiButton .label{font-weight: normal;}
.embeddedServiceLiveAgentStateChatInputFooter.chasitorInputWrapper{background: #CACAC8;}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item>a{color:#55565C;}
.embeddedServiceLiveAgentStateChatHeader .agentInfo{display: none;}
/**/
.embeddedServiceFlowInput .fieldTitle {color: #55565C}
.embeddedServiceFlowInput .flowHelpText { color: #55565C}
.embeddedServiceFlowInput .useStandardFocus:focus { border: 1px solid #55565C}
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor0 { background-color: #55565C; border:1px solid #FFF;}
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor1 { background-color: #55565C}
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor2 { background-color: #55565C}
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor3 { background-color: #55565C}
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor4 { background-color: #55565C}
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor5 { background-color: #55565C}
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor6 { background-color: #55565C}
.embeddedServiceLiveAgentStateChatAvatar.isCommunitiesContext {  background-color: #55565C}
.embeddedServiceLiveAgentStateChatEventMessage .eventMessage {  color: #55565C}
.embeddedServiceLoadingBalls .loadingBall {  background-color: #55565C}
.embeddedServiceLiveAgentStateChatItem .chatContent:focus {  outline: none}
.embeddedServiceLiveAgentStateChatItem.chatMessage button {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";font-size: 13px;}
.embeddedServiceLiveAgentStateChatItem.chatMessage button span {  color: #55565C}
.embeddedServiceLiveAgentStateChatItem.chatMessage button:focus span {  color: #55565C}
.embeddedServiceLiveAgentStateChatItem.chatMessage button:hover, .embeddedServiceLiveAgentStateChatItem.chatMessage button:hover:focus {  background: #55565C}
.embeddedServiceLiveAgentStateChatItem.chatMessage button:active, .embeddedServiceLiveAgentStateChatItem.chatMessage button:active:focus, .embeddedServiceLiveAgentStateChatItem.chatMessage button:active:hover {  background: #55565C}
.embeddedServiceLiveAgentStateChatItem .rich-button-item, .embeddedServiceLiveAgentStateChatItem .rich-menu-item {  color: #55565C}
.embeddedServiceFlowInputBaseCheckbox.uiInputCheckbox > input:checked:after {  border-bottom: 2px solid #55565C;  border-left: 2px solid #55565C}
.embeddedServiceFlowInputBaseCheckbox.uiInputCheckbox > label {  color: #55565C}
.embeddedServiceFlowInputDate .uiInputDate > input:focus {  border: 2px solid #55565C}
.embeddedServiceFlowInputDate .uiDatePicker.visible {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceFlowInputDate .datepicker__filter--month .monthYear {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceFlowInputDate .uiDatePicker--default .dateBar .slds-select {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";  color: #55565C}
.embeddedServiceFlowInputDate .calGrid .dayOfWeek {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceFlowInputDate .uiDatePickerGrid .calGrid .calRow td.uiDayInMonthCell {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceFlowInputDate .calGrid .uiDayInMonthCell > span, .embeddedServiceFlowInputDate .calGrid .uiDayInMonthCell.slds-is-selected > span {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";  color: #55565C}
.embeddedServiceFlowInputDate .calGrid .uiDayInMonthCell.slds-is-selected > span {  border: 1px solid #55565C}
.embeddedServiceFlowInputDate .calGrid .uiDayInMonthCell .todayDate {  background: #55565C}
.embeddedServiceFlowInputDate .calGrid .uiDayInMonthCell.slds-is-selected .todayDate { background: #55565C}
.embeddedServiceFlowInputDate .calGrid .uiDayInMonthCell:not(.slds-is-selected):hover > .todayDate {  background: #99bad3}
.embeddedServiceLiveAgentQueuePosition .embeddedServiceLoadingBalls .loadingBall {  background-color: #55565C}
.embeddedServiceLiveAgentStateChatBubble.agent .chatContent {  color: #55565C}
.embeddedServiceLiveAgentStateChatBubble.agent .chatContent a {  color: #55565C}
.embeddedServiceLiveAgentStateChatBubble.chasitor .chatContent {  background: #55565C}
.embeddedServiceLiveAgentStateChatButtonItem {  border: 1px solid #55565C}
.embeddedServiceLiveAgentStateChatHeaderOption.chatOption:focus:after {  border: 1px solid #55565C}
.embeddedServiceLiveAgentStateChatUnreadMessageBanner.unseenMessageBanner:focus {  border: solid 1px #55565C;  box-shadow: 0 0 3px 0 #55565C}
.embeddedServiceLiveAgentStateChatUnreadMessageBanner .message {  color: #55565C}
.embeddedServiceSidebarButton {  background: #55565C;  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceSidebarButton:disabled {  background: #55565C}
.embeddedServiceSidebarButton:focus {  box-shadow: 0 0 3px 0 #55565C}
.embeddedServiceSidebarButton:not(:disabled):focus, .embeddedServiceSidebarButton:not(:disabled):hover {  background: #CACAC8; color: #55565C }
.embeddedServiceSidebarButton:not(:disabled):focus .label, .embeddedServiceSidebarButton:not(:disabled):hover .label {	color: #55565C }
.embeddedServiceSidebarButton.uiButton--inverse:not(:disabled):focus, .embeddedServiceSidebarButton.uiButton--inverse:not(:disabled):hover {  text-decoration-color: #55565C}
.embeddedServiceSidebarButton.uiButton--inverse .label {  color: #55565C;font-size: 13px;}
.embeddedServiceSidebarExtendedHeader {  background-color: #55565C}
.embeddedServiceSidebarFormField .slds-style-inputtext, .embeddedServiceSidebarFormField .slds-style-select {  color: #55565C;  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceSidebarFormField .slds-style-inputtext:focus, .embeddedServiceSidebarFormField .slds-style-select:focus {  border: 1px solid #55565C;  box-shadow: 0 0 2px 0 #55565C}
.embeddedServiceSidebarFormField .uiInput .uiLabel-left {  color: #55565C}
.embeddedServiceSidebarFormField .uiInputSelect:after {  border-top: 7px solid #55565C}
.embeddedServiceFlowInputCheckbox input:focus {  border: 1px solid #55565C}
.embeddedServiceFlowInputMultiSelect .uiInput:focus {  border: 1px solid #55565C;  box-shadow: 0 0 3px #55565C}
.embeddedServiceFlowInputMultiSelect .uiInput option {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceFlowInputRadio .uiInputRadio > input:focus {  border: solid 2px #55565C}
.embeddedServiceFlowInputRadio .uiInputRadio > input:checked:after {  background-color: #55565C}
.embeddedServiceFlowInputRadio .uiInputRadio > label {  color: #55565C}
.embeddedServiceFlowInputSelect .dropdownChevron svg {  fill: #55565C}
.embeddedServiceFlowOutputDisplayText.uiOutputRichText {  color: #55565C}
.embeddedServiceLiveAgentStateChatHeader .embeddedServiceLiveAgentQueuePosition .embeddedServiceLoadingBalls .loadingBall {  background-color: #55565C}
.embeddedServiceLiveAgentStateChatInputFooter .chasitorText {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";  color: #55565C}
.embeddedServiceLiveAgentStateChatInputFooter .chasitorText.textAreaIsFocused {  border-color: #CACAC8 }
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button:hover, .embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button:focus, .embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button:active {  color: #55565C}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button:focus {  box-shadow: 0 0 3px #55565C}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-dropdown-trigger_click.slds-is-open .slds-button {  color: #55565C}
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item > a:focus {  border: solid 1px #55565C;  box-shadow: 0 0 3px 0 rgba(0, 0,0, 0.5);}
.embeddedServiceLiveAgentStateChatMenuMessage .rich-menu-item {  color: #55565C}
.embeddedServiceLiveAgentStateChatMenuMessage .chatContent .rich-menu-item:hover, .embeddedServiceLiveAgentStateChatMenuMessage .chatContent .rich-menu-item:active, .embeddedServiceLiveAgentStateChatMenuMessage .chatContent .rich-menu-item:hover:active, .embeddedServiceLiveAgentStateChatMenuMessage .chatContent .rich-menu-item:focus, .embeddedServiceLiveAgentStateChatMenuMessage .chatContent .rich-menu-item:focus:hover {  color: #55565C}
.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI.agent.plaintextContent {  color: #55565C}
.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI.agent.plaintextContent a {  color: #55565C}
.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI.chasitor.plaintextContent {  background: #55565C}
.embeddedServiceServiceAppointmentFullView .fieldServiceAppointmentDetailContainer {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceServiceAppointmentReducedView .appointmentHeader {  color: #55565C;  font-family:"UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceServiceAppointmentReducedView .appointmentHeaderTimespan .timespanSection {  color: #55565C}
.embeddedServiceServiceAppointmentReducedView .appointmentHeaderDate {  color: #5c5c5c}
.embeddedServiceServiceAppointmentReducedView .appointmentHeaderAddress {  color: #5c5c5c}
.embeddedServiceServiceResourceFullView .fieldServiceResourceDetailContainer {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceServiceResourceReducedView .resourceHeader {  color: #55565C;  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceSidebarForm .backgroundImgColorMask {  background-color: #55565C}
.embeddedServiceFieldServiceStateAppointmentHome .slds-form-element__label {  color: #55565C}
.embeddedServiceFieldServiceStateAppointmentHome .itemBody .slds-form-element__static {  color: #55565C}
.embeddedServiceFieldServiceStateAppointmentHome .forceOutputLookupWithPreview a.textUnderline, .embeddedServiceFieldServiceStateAppointmentHome .fieldServiceAppointmentAssignedResources .outputLookupLink {  color: #55565C}
.embeddedServiceFieldServiceStateAppointmentHome .uiOutputCheckbox img.checked {  background-color: #55565C}
.embeddedServiceFieldServiceStateAppointmentList .appointmentItem:focus {  outline: 1px solid #55565C}
.embeddedServiceFieldServiceStateAppointmentList .appointmentItem:focus .appointmentDrillinIconContainer .appointmentDrillinIcon svg {  fill: #55565C}
.embeddedServiceFieldServiceStateAppointmentList .appointmentAction.back span {  color: #55565C}
.embeddedServiceFieldServiceStateAppointmentList .noAppointmentsMessage .noAppointmentsTitle {  color: #55565C}
.embeddedServiceFieldServiceStateAppointmentList .noAppointmentsMessage .noAppointmentsDescription {  color: #55565C}
.embeddedServiceFieldServiceStateAppointmentList .appointmentListTab .slds-tabs_default__item {  color: #55565C}
.embeddedServiceFieldServiceStateHome .fieldServiceHeroImage {  background-color: #55565C}
.embeddedServiceFieldServiceStateHome .fieldServiceHomeTitle {  color: #55565C}
.embeddedServiceFieldServiceStateHome .fieldServiceHomeSubtitle {  color: #55565C}
@media only screen and (min-width:48em) {
  .embeddedServiceFlowStateViewer .actionsRight .uiButton:not(: only-child):first-child span {    color: #55565C  }
}
.embeddedServiceLiveAgentStateChat .chatSessionStartTime {  color: #55565C}
.embeddedServiceLiveAgentStateChat .messageArea:focus {  border: none}
.embeddedServiceLiveAgentStateChat .endChatContainer .endChatButton.postChatButton {  border: 1px solid #55565C}
.embeddedServiceLiveAgentStateChat .endChatContainer .endChatButton.postChatButton span, .embeddedServiceLiveAgentStateChat .endChatContainer .endChatButton.postChatButton:hover span {  color: #55565C}
.embeddedServiceLiveAgentStateWaiting .loadingBall {  background-color: #55565C}
.embeddedServiceLiveAgentStateWaiting a.waitingStateLink:focus {  box-shadow: 0 0 3px 0 #55565C}
.embeddedServiceSidebarDialogState #dialogTextTitle {  color: #55565C;font-weight: normal;text-transform: none;    margin: 0 0 4% 0;}
.embeddedServiceSidebarDialogState #dialogTextBody {  color: #55565C}
.forceRecordLayout.forceHighlightsTemplate .highlightsH1.light {  color: #55565C}
.embeddedServiceSidebarHeader {  background-color: #55565C}
.embeddedServiceSidebarHeader .shortHeaderPattern {  background-color: #55565C}
.embeddedServiceSidebarHeader .headerItem:focus:after {  border: 1px solid #55565C}
.embeddedServiceSidebarHeader .headerButton {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceSidebarHeader .headerButton:focus:after {  border: 1px solid #55565C}
.embeddedServiceSidebar.modalContainer {  font-family: "UntitledSans", Helvetica, Arial, "sans-serif";}
.embeddedServiceSidebar .helpButtonMinimize {  background: #55565C;}
.embeddedServiceSidebarMinimizedDefaultUI { background-color: #55565C;  border-color: #55565C}
.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:hover { background-color: #55565C}
.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:focus { background-color: #55565C}
.embeddedServiceSidebarMinimizedDefaultUI.helpButton {  background-color: #55565C;  border-color: #55565C}
.embeddedServiceSidebarMinimizedDefaultUI.newMessage, .embeddedServiceSidebarMinimizedDefaultUI.idleTimeout {  background-color: #55565C}